@import url('https://fonts.googleapis.com/css?family=Raleway');
body.admin-menu .navbar-fixed-top {
	top:inherit;
}
.main-container {
	Padding-top:60px;
}
.userProfile .nav-tabs li a:before {
	width: 100%;
	font-size: 14px;
	display: block;
	text-align: center;
	margin-bottom: 10px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	font-size: 17px;
	color: #b6b6b6;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.userProfile .nav-tabs > li.active > a:before {
	color: #4cbc5b;
}
.userProfile .nav-tabs li:nth-child(1) a:before {
 content: "\f218";
}
.userProfile .nav-tabs li:nth-child(2) a:before {
 content: "\f004";
 content: "\f274";
}
.userProfile .nav-tabs li:nth-child(3) a:before {
 content: "\f007";
}
.userProfile .nav-tabs li:nth-child(4) a:before {
 content: "\f004";
}
.userProfile .nav-tabs li:nth-child(5) a:before {
   /*content: "\f2b6"; */
 content: "\f0f6";
 content: "\f2b6";
}
/*.view-btn-only {
    background-color: #5e5e5e;
    color: #fff;
    border-radius: 3px 0px 0px 3px;
    width: 50%;
    float: none;
    display: inline-block;
    padding: 5px;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0px;
}*/
.view-btn-only {
	background-color: #5e5e5e;
	color: #fff;
	border-radius: 3px 0px 0px 3px;
	width: 70%;
	float: none;
	display: inline-block;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
	margin: 10px auto;
}
.not-logged-in .view-btn-only {
	background-color: #5e5e5e;
	color: #fff;
	border-radius: 3px 0px 0px 3px;
	width: 100%;
	float: none;
	display: inline-block;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto;
}
.view-btn-only a {
	color: #fff;
	text-decoration: none;
}
.page-node-42 article#node-42 {
	display: none;
}
.page-node-43 article#node-43 header {
	display: none;
}
.page-node-43 article#node-43 footer {
	display: none;
}
.page-node-43 article#node-43 .flag-outer-add-to-watchlist {
	display: none;
}
span.asset-edit-btn {
	background-color: #9e9e9e;
	color: #fff;
	line-height: 40px;
	display: inline-block;
	border-radius: 5px;
	padding: 0 10px;
	margin-bottom: 15px;
}
.asset-edit-btn a {
	color: #fff;
	font-size: 16px;
}/*------------------------------*/
.navbar .logo img {
	max-height: 50px;
}
.loginModal .postalBg .addressfield-container-inline div {
	display: block !important;
}
.loginModal .postalBg .panel-body {
	background: none;
}
.postalBg fieldset, div#addressfield-wrapper fieldset {
	background: none !important;
	border:0;
	box-shadow:none;
}
.passBg.rgster-ps .form-type-password-confirm .form-type-password {
	width: 50%;
	float: left;
	padding: 0 15px;
	margin-left:0 !important
}
.postalBg div.addressfield-container-inline > div.form-item {
	width: 50%;
	margin-right: 0;
	padding: 0 15px;
}
.varify-dv {
	background: rgba(76, 188, 91, 0);
	float: inherit;
	width: auto;
	padding: 11px 15px 0;
	/*margin:0 -5px 15px;*/
	display: block;
	clear: both;
}
.varify-dv .row .form-wrapper.form-group {
	margin-bottom: 0;
	padding: 0 15px;
	color: #fff;
	font-size: 18px;
}
.postalBg legend.panel-heading, .postalBg .panel-body .form-item-field-location-und-0-country {
	display: none !important;
}
.postalBg .panel-body {
	padding:0;
	background:none;
}
.loginModal .term-conditions-dv .form-type-checkbox label, .term-conditions-dv .help-block {
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;
}
.term-conditions-dv {
	clear: both;
	padding:10px 0 0;
	margin:0 -5px
}
.term-conditions-dv #edit-field-term-and-condition {
	padding:5px 15px;
	background: rgba(255, 255, 255, 0.5);
	font-size: 18px;
}
.term-conditions-dv .checkbox input[type="checkbox"] {
	margin: 0 10px 0 0;
	position: relative;
}
.postalBg #edit-field-location {
	margin-bottom: 0;
}
.varify-detail.row {
	background: rgba(255, 255, 255, 0.88);
	margin-top: 10px;
}
.varify-checkbox .checkbox input[type="checkbox"] {
	margin-top: 6px;
}
.login-submit button {
	margin-right: 10px;
}
div#login input, div#signup .form-control {
	box-shadow: none;
	height: 40px;
}
div#signup .image-widget-data .input-group, div#signup .image-widget-data .input-group-btn {
	float: none;
}
.term-conditions-dv div#edit-account {
	display: none;
}
.term-conditions-dv {
	clear: both;
	padding: 0;
	margin: 0 -5px;
}
/*---------------detail page------------*/
.info_dress_box .slider_box .flexslider li.flex-active-slide {
	padding: 10px;
	border-radius: 70px 0px 70px;
	border: 1px solid #ccc;
	background: #fff;
}
.col-md-5 .slider_box .flexslider li.flex-active-slide img {
	padding:0px;
	border-radius: 70px 0px 70px;
	-moz-border-radius: 70px 0px 70px;
	-webkit-border-radius: 70px 0px 70px;
	border: 0px solid #ccc !important;
}
/*--------------------------------------------------------Edit Form -----------------------------*/
div.image-widget-data .form-group {
	margin-bottom: 0;
}
.managed-files .draggable {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	background-color: #fff !important;
	border: 1px solid #ccc;
	margin: -2px 0 10px;
}
.image-widget-data .input-group, .image-widget-data .input-group-btn {
	float:left;
}
.image-widget-data .input-group-btn {
	margin-left: -2px;
}
.edit-formpage form h3 {
	margin:5px 0 10px;
}
/*-----------------------Search Page ---------------------------*/
.view-products-search-filter {
	background-color: #f4f2f3;
	float: left;
	width: 100%;
}
.view-products-search-filter .view-filters {
	background:rgba(255, 255, 255, 0.7);
	padding: 15px;
	margin-bottom: 30px;
}
.view-products-search-filter .view-header {
	background-color: #f4f2f3;
	padding: 15px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	border-bottom: 1px solid #d2d1d1;
}
.view-products-search-filter .views-exposed-widgets {
	margin-bottom: 0;
}
.view-products-search-filter .views-exposed-widgets>div {
	width: 33%;
	position:relative
}
.search-pro-list {
	margin: 15px 0;
}
/*{
 width: 40%;
 float: left;
}*/
.slider-filter-processed > div label {
	display: none;
}
/*.slider-filter-processed > div.form-item-field-asset-rent-amount-value-min {
    padding-right: 30px;
    position: relative;
    width: 60%;
}
.form-item-field-asset-rent-amount-value-min:after {
    display: inline-block;
    content: 'to';
    position: absolute;
    top: 7px;
    right: 10px;
}*/
.slider-filter-processed > div {
	padding-top: 10px;
	position: relative;
	width:50%;
	float: left;
	text-align:right;
}
.slider-filter-processed > div input {
	padding: 5px 0 0;
	border: 0;
	line-height: 10px;
	height: 22px;
}
.slider-filter-processed > div.form-item-field-asset-rent-amount-value-max input {
	text-align:right
}
.bef-slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
	clear: both;
	padding: 10px 0 0;
	float: left;
	display: block;
	width: 92%;
	top: 28px;
	position: absolute;
	left: 8px;
}
.views-exposed-form .ui-slider-horizontal .ui-slider-range {
	background: #2196f3;
}
.views-exposed-form .ui-slider .ui-slider-handle {
	background: #2196f3;
	border-radius: 50%;
	border-color: #2196f3;
}
.views-exposed-widget.views-submit-button {
	width: auto !important;
	padding-right: 0;
}
div#edit-title-wrapper {
	/* width: 18%; */
    padding-top: 0px;
}
.views-exposed-widget.views-submit-button {
	width:20% !important;
	padding-right: 0;
}
.col_30.btn_rating {
	border: 1px solid #5e5e5e;
}
.relative_product {
	float: left;
	width: 100%;
	margin-top: 80px;
	padding:15px
}
.relative_product h2.block-title {
	margin-top: 10px;
}
/*.relative_product .container {
    width: 100%;
}
.relative_product .container>.row
{
	margin:0px;
}
.other_product .container {
    width: 100%;
}
.other-pro-left {
    padding-left: 0;
}
.other-pro-right {
    padding-right: 0;
}*/
.view-id-asset_detail_page_owner_products_list .view-content > div.disabled > div {
	max-width: 40%;
}
.panel-footer .panel_btn {
	margin: 0;
}
.asset-node-form .field-name-field-availability-cal legend.panel-heading {
	background:rgb(76, 188, 91);
	color: #fff;
}
.field-name-field-availability-cal legend.panel-heading:before {
	content: "\f274";
	display: inline-block;
	font: normal normal normal 12px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cal-buttons button {
	background:#b1afaf;
	border: 0;
	padding: 5px 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
button.cal-backward {
	background:#cecdcd;
	margin-right: 10px;
}
button.cal-forward:after {
	display: inline-block;
	content: "\f101";
	margin-left:10px;
	font: normal normal normal 12px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
button.cal-backward:before {
	display: inline-block;
	content: "\f100";
	margin-right:10px;
	font: normal normal normal 12px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
label.control-label.cal-av, label.control-label.cal-na {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.field-name-field-availability-cal legend.panel-heading {
	background: #989898;
	color: #fff;
}
.availability-details>div:nth-child(2), .availability-details>div:first-child, .field-type-availability-calendar .panel-body>div:first-child {
 display: none;
}
button.cal-forward {
	color: #fff;
}
.other_product .owl-prev {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}
.top-pdng-60 {
	padding-top: 60px;
}
.top-mrgin-60 {
	padding-top: 60px;
}
/*--------Home page-------*/
.home-main-container, .home-container {
	float: left;
	width: 100%;
}
section.content-home.how-it-work {
	background: #fff;
	padding: 40px 0;
}
.content-home.popular-product {
	background: #fff;
	padding: 40px 0;
}
.front .popular-product .view-header, .front .popular-categories .view-header {
	margin-bottom:0;
}
.popular-categories .view-header .block_title_subtitle {
	padding-bottom:20px
}
.content-home.popular-categories {
	padding:40px 0 30px
}
section.content-home.block-newsletter-signup {
	padding: 0;
}
/*-------------- Contact -----------------------*/
.contact-info {
	font-size: 16px;
	color: #444;
	padding: 15px;
}
.contact-info h4 {
	font-weight: 600;
	text-transform: uppercase;
	margin-top:0;
}
.contact-no span {
	font-family: lato;
	font-weight: 400;
}
.full-adrs .country {
	display: block;
	clear: both;
}
.contact_box label.control-label, .main-container label.control-label {
	font-weight: 500;
}
.contact_box .form-group {
	margin-bottom: 25px;
}
.contact_box .form-group:last-child {
	margin-bottom: 0;
}
/*--------------------user profile --------------------*/
.page-user-watchlist .userProfile .block-title {
	margin-bottom: 15px;
	display: none;
}
.watch-listed {
	margin: 15px 0;
}
.userProfile h2 {
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	margin: 10px 0 0;
	clear:both;
}
.userProfile h2:after {
	display: block;
	content: "";
	background: #444;
	width: 20px;
	height: 2px;
	margin: 10px 0 20px;
}
.view-user-profile {
	margin-bottom:25px
}
/*.edit-user-detail-right .help-block {
    display: none;
}

*/.user-location-view legend.panel-heading {
	border: 0;
	background-color: inherit;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
}
.user-location-view legend.panel-heading:after {
	display: block;
	content: "";
	background: #444;
	width: 20px;
	height: 2px;
	margin:5px 0 10px;
}
.user-location-view div.addressfield-container-inline > div.form-item, .userProfile .user-location-view .locality-block .form-group:last-child {
	margin-bottom:5px
}
.verified-myself-proof h3 {
	display: none;
}
.verified-myself {
	margin-top: 20px;
}
.main-container .form-control {
	height: 40px;
	box-shadow: none;
	width: 100%;
}
.userProfile .verified-myself-proof .btn {
	border-radius: 0;
}
.edit-user-detail-right .col-sm-6 {
	width: 100%;
}
.edit-user-detail-right div#edit-field-term-and-condition label, .edit-user-detail-right div#edit-field-term-and-condition .help-block {
	display: inline-block;
	margin: 0;
}
.edit-user-detail-right div#edit-field-term-and-condition .checkbox input[type="checkbox"] {
	margin-top: 8px;
}
.form-type-password-confirm.form-group, .form-type-password-confirm.form-group .form-item-pass-pass2 {
	margin-bottom: 0 !important;
}
.verified-myself-proof #proof-section {
	background: rgba(219, 242, 222, 0.3);
	padding: 15px 15px 0px;
	border: 1px solid #a0dca8;
	border-top: 0;
}
.verified-myself>div {
	/* margin-top: 20px; */
    background: rgba(76, 188, 91, 0.2);
	padding: 15px 15px;
	border: 1px solid #a0dca8;
	float: left;
	margin-bottom: 0 !important;
	width: 100%;
}
/*------------------------- table theme -----------*/
.main-container thead tr th {
	background: #dfdfdf;
	text-transform: uppercase;
	padding: 10px;
	border: 1px solid rgb(187, 187, 187);
}
.main-container table > tbody > tr td {
	padding: 0px;
	border-top: 0;
	border: 1px solid rgb(187, 187, 187) !important;
	text-align:center;
}
.main-container table > tbody > tr:nth-of-type(odd) {
 background-color: #f7f7f7;
}
.main-container table > tbody > tr:nth-of-type(even) {
 background-color: #fdfdfd;
}
.main-container table > tbody > tr td img {
	width: 60px;
	height: 60px;
	border-radius: 100%;
}
.main-container button {
	height:40px
}
.add_product_white button#change-address {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/*-----------------------*/
.view_title
{
	margin:60px 0 0
}
.view_title h2.block-title {
    background-color: #fff;
    padding: 20px 0px;
    text-align: center;
}
.not-logged-in .panel_product:hover .view-btn-only {
    background: #4cbc5b;
}
.user-pic .user-picture img {
    border: 2px solid #f1f1f1;
    border-radius: 30px 0px 30px 30px;
    box-shadow: 0px 2px 0px 2px rgba(68, 68, 68, 0.07);
}
.user-detail-right .field-label {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    color: #4cbc5b;
}
.user-detail-right .field {
    margin-bottom: 15px;
    width: 23%;
    float: left;
    margin: 20px 1%;
}
.view-id-products_search_filter button.btn.btn-info.form-submit{
	padding: 6px 50px;
	border-radius:0px;
	margin-bottom:20px;
}
.newsletter-manage-subscriptions-form .panel .form-type-textfield{
	width:300px;
	max-width:100%;
}
div#renter-button-click {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


@media(max-width:767px){
.view-products-search-filter .views-exposed-widgets>div {
    width: 100%;
    position: relative;
	
}
}